Subject: [gaia] GAIA @IETF 101 - Agenda and Speaker Line Up - TODAY! @1330 UTC in Palace C if you are on the ground

From: Jane Coffin <[email-masked]>
Date: Thu, 22 Mar 2018 12:08:12 +0000

Hi All -

We are looking forward to a great line-up of speakers, today, @1330 UTC in Palace C at the Hilton Metropole Hotel.

Note:  If you are at the meeting, Palace C is in the East Wing 3rd Lower Ground Floor (-3E)

Agenda is below and link is here:  https://datatracker.ietf.org/doc/agenda-101-gaia/ 
Presentations are here:  https://datatracker.ietf.org/meeting/101/session/gaia 

Leandro and I also will discuss plans for a collaborative Info Doc after the presentations, today!

Best,
Jane/Leandro
 
Internet Society | www.internetsociety.org

Skype:  janercoffin

Mobile/WhatsApp:  +1.202.247.8429
On 3/21/18, 8:30 PM, "gaia on behalf of Jari Arkko" <[email-masked] on behalf of [email-masked]> wrote:

    Steve (+ Leandro and Jonathan),
    
    Many thanks for tonight's very interesting plenary presentations. 
    Much new information to all of us, and food for thought.
    
    I had a comment on the spectrum allocations topic. I agree that 
    unnecessary pricing of spectrum ends up costing, in the end, to 
    the citizens and society. And I loved your analogy of the glass
    jar with stones. There’d be so much more to share with fine
    grained allocation policy.
    
    But were you also trying to indicate that mobile networks
    are eating up too much spectrum? I’m not entirely sure
    I agree with you there. First off, on a global scale they provide
    a large fraction of Internet connectivity, so it would seem
    fair to allocate spectrum where it delivers value for
    the end users. Also, I think we are in a relatively
    fortunate situation that as technology develops to
    5G or even beyond, cell sizes are decreasing and
    frequencies are increasing. Other things being equal,
    this should accommodate quite a bit more simultaneous 
    use of spectrum resources, which is obviously good.
    Of course, we also have a large demand for bandwidth
    by consumers and others, which I think means that
    the spectrum that is actually allocated does get to
    use.
    
    Thoughts?
    
    Jari
    
    _______________________________________________
    gaia mailing list
    [email-masked]
    https://www.irtf.org/mailman/listinfo/gaia